

.branding .form-search .input-append {margin-top: 30px;}


@media (max-width: 767px) {
  .subhead .nav {padding-left: 5px; padding-right: 5px;}
}

@media print {
  a[href]:after { content: none; }
}

/*

@media (max-width: 980px) {
  .navbar-text.pull-right {
    float: none;
    padding-left: 5px;
    padding-right: 5px;
  }

  body { padding-top: 0px; margin-top: 0px;}
  .branding { margin-top: -20px}
  .branding, .subhead {margin-left:-20px; margin-right:-20px;}
  .branding .form-search .input-append {margin-left:20px; margin-top: 25px;}
}


@media (max-width: 767px) {
	.branding .form-search .input-append {margin-top: 20px;}
	.branding .form-search .input-append.pull-right {float: none; width: 100%;}
}

*/

.navbar .nav li a {color: #fff;}

.navbar-inverse {
	background-color: #004275;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(0, 66, 117)), to(rgb(0, 81, 142)));
	background-image: -webkit-linear-gradient(top, rgb(0, 66, 117), rgb(0, 81, 142));
	background-image: -moz-linear-gradient(top, rgb(0, 66, 117), rgb(0, 81, 142));
	background-image: -o-linear-gradient(top, rgb(0, 66, 117), rgb(0, 81, 142));
	background-image: -ms-linear-gradient(top, rgb(0, 66, 117), rgb(0, 81, 142));
	background-image: linear-gradient(top, rgb(0, 66, 117), rgb(0, 81, 142));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#004275', EndColorStr='#00518e');
	border-bottom-color: #6d90c9;
}

#main-top-navbar ul li a {color: #fff; font-size: .8em; text-transform: uppercase; font-weight: bold; }
#main-top-navbar ul li a:hover {color: #fbb814;}

#main-top-navbar ul li.active a,
#main-top-navbar  ul li.active a:hover { background-color: transparent; box-shadow: none; color: #fbb814;}
#main-top-navbar  ul li.active a::after { font-family:FontAwesome; content: " \F107"}


.navbar-inverse .brand {color: #fff;} .navbar-inverse .brand i {color: #FBB813;}

.branding {
	background-color: #4376b5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(67, 118, 181)), to(rgb(0, 81, 142)));
	background-image: -webkit-linear-gradient(top, rgb(67, 118, 181), rgb(0, 81, 142));
	background-image: -moz-linear-gradient(top, rgb(67, 118, 181), rgb(0, 81, 142));
	background-image: -o-linear-gradient(top, rgb(67, 118, 181), rgb(0, 81, 142));
	background-image: -ms-linear-gradient(top, rgb(67, 118, 181), rgb(0, 81, 142));
	background-image: linear-gradient(top, rgb(67, 118, 181), rgb(0, 81, 142));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#4376b5', EndColorStr='#00518e');
}



.subhead.navbar {
background-color: #efd760;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(239, 215, 96)), to(rgb(244, 188, 43)));
background-image: -webkit-linear-gradient(top, rgb(239, 215, 96), rgb(244, 188, 43));
background-image: -moz-linear-gradient(top, rgb(239, 215, 96), rgb(244, 188, 43));
background-image: -o-linear-gradient(top, rgb(239, 215, 96), rgb(244, 188, 43));
background-image: -ms-linear-gradient(top, rgb(239, 215, 96), rgb(244, 188, 43));
background-image: linear-gradient(top, rgb(239, 215, 96), rgb(244, 188, 43));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#efd760', EndColorStr='#f4bc2b');
border-top:1px solid #fff3b8;

}

.subhead .navbar-toggle { background-color: #e3a82e;}

.subhead .navbar {margin: 0px; }
.subhead { background-color: transparent; background-image: none; border:none; box-shadow: none; padding: 5px 0px;}
.subhead li a { text-shadow:none;}
.subhead .nav li a {color: #936C1C; padding-top: 9px; padding-bottom: 9px;}
.subhead .nav li a:hover, .subhead .nav li.active a:hover {background-color: #ffe357;}
.subhead .nav-pills>li.active>a, .subhead .nav-pills>li.open li.active>a, .subhead .nav-pills>li.open>a.dropdown-toggle {background-color: #e3a82e; color: #fff;}




.footer {
	margin-top: 20px; margin-bottom: 40px; padding: 20px 0px;
	/*
	background-color: #b3b3b3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(240, 240, 240)), to(rgb(255, 255, 255)));
	background-image: -webkit-linear-gradient(top, rgb(240, 240, 240), rgb(255, 255, 255));
	background-image: -moz-linear-gradient(top, rgb(240, 240, 240), rgb(255, 255, 255));
	background-image: -o-linear-gradient(top, rgb(2240, 240, 240), rgb(255, 255, 255));
	background-image: -ms-linear-gradient(top, rgb(240, 240, 240), rgb(255, 255, 255));
	background-image: linear-gradient(top, rgb(240, 240, 240), rgb(255, 255, 255));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f0f0f0', EndColorStr='#ffffff');
	 */

}


a:hover i {text-decoration: none;}

.subhead form {margin-bottom: 0px;}
.site-search {background: transparent;}


.logo img { padding: 10px 0px;}

#fplogo {margin: 10px 0px;}


#maincontent {min-height: 400px; padding-bottom: 60px;}


/*
@media (max-width: 980px) {
  .navbar-text.pull-right {
    float: none;
    padding-left: 5px;
    padding-right: 5px;
  }

  body { padding-top: 0px; margin-top: 0px;}
  .branding { margin-top: -20px}
  .branding, .subhead, .footer {margin-left:-20px; margin-right:-20px;}
  .branding .form-search .input-append {margin-left:20px; margin-top: 25px;}
}


@media (max-width: 767px) {
	.branding .form-search .input-append {margin-top: 20px;}
	.branding .form-search .input-append.pull-right {float: none; width: 100%;}
	.subhead, .navbar-inverse  {padding-left: 10px;}
}
*/

td.success, th.success { background-color: #DFF0D8}
td.error, th.error { background-color: #F2DEDE}
td.warning, th.warning { background-color: #FCF8E3}
td.info, th.info { background-color: #D9EDF7}




.has-complete .complete {
  color: #57AC01;
  opacity: 0;
  width: 0;
  -webkit-transition: opacity 0.25s, width 0.25s;
  -moz-transition: opacity 0.25s, width 0.25s;
  -o-transition: opacity 0.25s, width 0.25s;
  transition: opacity 0.25s, width 0.25s;
}

.has-complete.completed .complete {
  opacity: 1;
  width: auto;
  display: inline-block;
}

.spinner {
  opacity: 0;
  width: 0;
  display: none;
  -webkit-transition: opacity 0.25s, width 0.25s;
  -moz-transition: opacity 0.25s, width 0.25s;
  -o-transition: opacity 0.25s, width 0.25s;
  transition: opacity 0.25s, width 0.25s;
}

.has-spinner.active {
  cursor:progress;
}

.has-spinner.active .spinner {
  opacity: 1;
  width: auto; /* This doesn't work, just fix for unkown width elements */
  display: inline-block;
}

.has-spinner.btn-mini.active .spinner {
    width: 10px;
}

.has-spinner.btn-small.active .spinner {
    width: 13px;
}

.has-spinner.btn.active .spinner {
    width: 16px;
}

.has-spinner.btn-large.active .spinner {
    width: 19px;
}

.page-header {margin-top: 0; padding-top: 0}

/* Sorted Tables */
.table-sorted th {cursor: pointer; }
.table-sorted th::after { font-family:FontAwesome; content: " \F0DC"}
.table-sorted th.headerSortDown, .table-sorted th.headerSortUp {color:#428bca;}
.table-sorted th.headerSortUp::after { font-family:FontAwesome; content: " \F0DD";}
.table-sorted th.headerSortDown::after { font-family:FontAwesome; content: " \F0DE";}


/* Sticky Notes */
.panel-sticky-note {
    -webkit-transform: rotate(-.5deg);
    -moz-transform: rotate(-.5deg);
    -o-transform: rotate(-.5deg);
    -ms-transform: rotate(-.5deg);
    transform: rotate(-.5deg);
}


.tt-suggestions {z-index: 100;}

.shaded {background-color: #f5f5f5; padding-top: 40px; padding-bottom: 40px; margin-top: 40px; margin-bottom: 40px;}

.progress-lg { height: auto; }
.progress-lg .progress-bar { font-size: 14px; line-height: 2.5em; min-height:2.5em;  }
.progress-bar a {color: #fff;}
.progress-bar-empty { background: none; color: #999; -webkit-box-shadow: none; box-shadow: none; }
.progress-bar-empty a {color: #999;}

.list-group .list-group {border-top: 1px solid #ddd; margin-bottom: 0px;}
.list-group .list-group a {padding-left: 30px;}

.panel .list-group .list-group .list-group-item:last-child {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.progress-filled {color: #fff;}
.progress-filled .progress-bar-empty a, .progress-filled .progress-bar-empty {color: #fff;}
.progress-success { background-color: #5cb85c; }
.progress-info { background-color: #5bc0de; }
.progress-warning { background-color: #f0ad4e; }
.progress-danger { background-color: #d9534f; }
.progress-primary { background-color: #428bca; }

/*
.btn-trans-primary {
  -webkit-transition: background-color .2s ease-out;
  transition: background-color .2s ease-out;
}
*/


.text-truncate {
	white-space: nowrap;
	overflow: hidden;
  	text-overflow: ellipsis;
  	-ms-text-overflow: ellipsis;
}



#header-wrapper {background: #45617E;}
#sub-header {padding-top:4px;}
.nav-tabs > li > a, .nav-pills > li > a { color: #73B0E0; }
.nav-tabs.nav-center > li, .nav-pills.nav-center > li {
    float:none;
    display:inline-block;
    *display: inline;     /* for IE7*/
    *zoom:1;              /* for IE7*/

}

.nav-tabs.nav-center { text-align:center; }
.nav-tabs.nav-center li {  text-align:left; }
.well.well-steps button:not(.btn-primary) {background-color: inherit;}
.center-pills { display: inline-block; }


/* USING THESE FOR PRINT ONLY COLUMNS */
@media print {
	.col-print-12 { width: 100% !important; }
	.col-print-11 {  width: 91.66666666666666% !important; }
	.col-print-10 {  width: 83.33333333333334% !important;  }
	.col-print-9 {  width: 75% !important;  }
	.col-print-8 {  width: 66.66666666666666% !important;  }
	.col-print-7 {  width: 58.333333333333336% !important;  }
	.col-print-6 {  width: 50% !important;  }
	.col-print-5 {  width: 41.66666666666667% !important;  }
	.col-print-4 {  width: 33.33333333333333% !important;  }
	.col-print-3 {  width: 25% !important;  }
	.col-print-2 {  width: 16.666666666666664% !important; }
	.col-print-1 {  width: 8.333333333333332% !important;  }
}


.row.vertical-dividers>[class*='col-']:not(:last-child):after {
  background: #e0e0e0;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 70px;
}


.equal-heights {
  display: flex;
  display: -webkit-flex;
}


.nav-plain > li > a { color:#fff; }
.nav-plain > li > a:hover, .nav-plain > li.open > a {  color:#666;  }
.cursor-pointer{cursor: pointer;}
.cursor-croshair{cursor: crosshair;}
.cursor-eresize{cursor: e-resize;}
.cursor-move{cursor: move;}

/* FROM BOOTSTRAP 4 */
.font-weight-bold {font-weight: bold;}
.font-weight-normal {font-weight: normal;}
.font-weight-light {font-weight: lighter;}
.font-italic {font-style: italic;}

/* REMOVE VIDEO DOWNLOAD */
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

/* Adjust as needed */
/*
video::-webkit-media-controls-panel {
    width: calc(100% + 30px);
}
*/

.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

@media (max-width: 767px) {
    .text-xs-left { text-align: left; }
    .text-xs-right { text-align: right; }
    .text-xs-center { text-align: center; }
    .text-xs-justify { text-align: justify; }
}

@media (min-width: 768px) and (max-width: 991px) {
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }
}

@media (min-width: 1200px) {
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }
}
